﻿/* the overlayed element */
.overlay
{
    /* initially overlay is hidden */
    display: none; /* growing background image */
    background-image: url(/images/overlay/white.png); /*  		width after the growing animation finishes 		height is automatically calculated 	*/
    width: 400px; /* some padding to layout nested elements nicely  */
    padding: 35px; /* a little styling */
    font-size: 12px;
    text-align: left;
}

.overlay h2
{
    font-size: 13px;
}

.overlay_small
{
    /* initially overlay is hidden */
    display: none; /* growing background image */
    background-image: url(/images/overlay/white_small.png); /*  		width after the growing animation finishes 		height is automatically calculated 	*/
    width: 400px; /* some padding to layout nested elements nicely  */
    padding: 35px; /* a little styling */
    font-size: 12px;
    text-align: left;
    height: 130px;
}